<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by Ed Beach (Firaxis Games) -->
<GameData>
	<LocalizedText>
		<!--CIVILIZATION-->
		<Row Tag="LOC_CIVILIZATION_JRA_CIV_CUSTOM_NAME" Language="en_US">
			<Text>Monika</Text>
		</Row>
		<Row Tag="LOC_CIVILIZATION_JRA_CIV_CUSTOM_DESCRIPTION" Language="en_US">
			<Text>Just Monika </Text>             
		</Row>
		<Row Tag="LOC_CIVILIZATION_JRA_CIV_CUSTOM_ADJECTIVE" Language="en_US">
			<Text>Monikan</Text>
		</Row>
		<Row Tag="LOC_CIVILIZATION_JRA_CIV_CUSTOM_DESCRIPTION_JRA_CIVILIZATION" Language="en_US">
			<Text>Monika gets to join you in Civilization 6!</Text>
		</Row>
		<!--Pedia-->
		<Row Tag="LOC_CIVINFO_JRA_CIV_CUSTOM_LOCATION" Language="en_US">
			<Text>Who knows?</Text>
		</Row>
		<Row Tag="LOC_CIVINFO_JRA_CIV_CUSTOM_POPULATION" Language="en_US">
			<Text>An empire of myself!</Text>
		</Row>
		<Row Tag="LOC_CIVINFO_JRA_CIV_CUSTOM_SIZE" Language="en_US">
			<Text>Perfect Size</Text>
		</Row>
		<Row Tag="LOC_CIVINFO_JRA_CIV_CUSTOM_CAPITAL" Language="en_US">
			<Text>The Clubroom!</Text>
		</Row>
		<Row Tag="LOC_PEDIA_CIVILIZATIONS_PAGE_CIVILIZATION_JRA_CIV_CUSTOM_CHAPTER_HISTORY_PARA_1" Language="en_US">
			<Text>Just Monika</Text>
		</Row>
		<Row Tag="LOC_PEDIA_CIVILIZATIONS_PAGE_CIVILIZATION_JRA_CIV_CUSTOM_CHAPTER_HISTORY_PARA_2" Language="en_US">
			<Text>Just Monika</Text>
		</Row>
		<Row Tag="LOC_PEDIA_CIVILIZATIONS_PAGE_CIVILIZATION_JRA_CIV_CUSTOM_CHAPTER_HISTORY_PARA_3" Language="en_US">
			<Text>Just Monika</Text>
		</Row>
		<Row Tag="LOC_PEDIA_CIVILIZATIONS_PAGE_CIVILIZATION_JRA_CIV_CUSTOM_CHAPTER_HISTORY_PARA_4" Language="en_US">
			<Text>Just Monika</Text>
		</Row>
		<Row Tag="LOC_PEDIA_CIVILIZATIONS_PAGE_CIVILIZATION_JRA_CIV_CUSTOM_CHAPTER_HISTORY_PARA_5" Language="en_US">
			<Text>Just Monika</Text>
		</Row>
		
		
		<!--Cities-->
		<Row Tag="LOC_CITY_NAME_JRA_CIV_CUSTOM_1" Language="en_US">
			<Text>ddlcg</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JRA_CIV_CUSTOM_2" Language="en_US">
			<Text>The Literature Club</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JRA_CIV_CUSTOM_3" Language="en_US">
			<Text>IhavethebestSO</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JRA_CIV_CUSTOM_4" Language="en_US">
			<Text>Dontyouwishyourgirlfriendwashotlikeohwait</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JRA_CIV_CUSTOM_5" Language="en_US">
			<Text>Nonotthereyouidiot</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JRA_CIV_CUSTOM_6" Language="en_US">
			<Text>Monikas City</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JRA_CIV_CUSTOM_7" Language="en_US">
			<Text>Monikagrad</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JRA_CIV_CUSTOM_8" Language="en_US">
			<Text>Monikatown</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JRA_CIV_CUSTOM_9" Language="en_US">
			<Text>MoniDaisy</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JRA_CIV_CUSTOM_10" Language="en_US">
			<Text>WhydidIputthishere</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JRA_CIV_CUSTOM_11" Language="en_US">
			<Text>Promised Land</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JRA_CIV_CUSTOM_12" Language="en_US">
			<Text>Sayori Hangout</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JRA_CIV_CUSTOM_13" Language="en_US">
			<Text>Yuri Knifebox</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JRA_CIV_CUSTOM_14" Language="en_US">
			<Text>Natsuki Redbow city</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JRA_CIV_CUSTOM_15" Language="en_US">
			<Text>Cinnamonroll</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JRA_CIV_CUSTOM_16" Language="en_US">
			<Text>Cupcake</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JRA_CIV_CUSTOM_17" Language="en_US">
			<Text>Yurtea</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JRA_CIV_CUSTOM_18" Language="en_US">
			<Text>Monikoffee</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JRA_CIV_CUSTOM_19" Language="en_US">
			<Text>Paradise CIty</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JRA_CIV_CUSTOM_20" Language="en_US">
			<Text>Icanyu</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JRA_CIV_CUSTOM_21" Language="en_US">
			<Text>Pen</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JRA_CIV_CUSTOM_22" Language="en_US">
			<Text>MeNYou</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JRA_CIV_CUSTOM_23" Language="en_US">
			<Text>Inkflowtopia</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JRA_CIV_CUSTOM_24" Language="en_US">
			<Text>Would you be interested in a trade agreement with England</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JRA_CIV_CUSTOM_25" Language="en_US">
			<Text>WE DIDNT PENETRATE THEIR ARMOR</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JRA_CIV_CUSTOM_26" Language="en_US">
			<Text>I</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JRA_CIV_CUSTOM_27" Language="en_US">
			<Text>Love</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JRA_CIV_CUSTOM_28" Language="en_US">
			<Text>You</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JRA_CIV_CUSTOM_29" Language="en_US">
			<Text>So</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_JRA_CIV_CUSTOM_30" Language="en_US">
			<Text>Much</Text>
		</Row>
		
		
		
		<!--Citizens-->
		<Row Tag="LOC_CITIZEN_JRA_CIV_CUSTOM_MALE_1" Language="en_US">
			<Text>MC</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JRA_CIV_CUSTOM_MALE_2" Language="en_US">
			<Text>MC</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JRA_CIV_CUSTOM_MALE_3" Language="en_US">
			<Text>MC</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JRA_CIV_CUSTOM_MALE_4" Language="en_US">
			<Text>MC</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JRA_CIV_CUSTOM_MALE_5" Language="en_US">
			<Text>MC</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JRA_CIV_CUSTOM_MALE_6" Language="en_US">
			<Text>MC</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JRA_CIV_CUSTOM_MALE_7" Language="en_US">
			<Text>Some Guy</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JRA_CIV_CUSTOM_MALE_8" Language="en_US">
			<Text>Some Guy</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JRA_CIV_CUSTOM_MALE_9" Language="en_US">
			<Text>Some Guy</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JRA_CIV_CUSTOM_MODERN_MALE_1" Language="en_US">
			<Text>MC</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JRA_CIV_CUSTOM_MODERN_MALE_2" Language="en_US">
			<Text>MC</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JRA_CIV_CUSTOM_MODERN_MALE_3" Language="en_US">
			<Text>MC</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JRA_CIV_CUSTOM_MODERN_MALE_4" Language="en_US">
			<Text>MC</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JRA_CIV_CUSTOM_MODERN_MALE_5" Language="en_US">
			<Text>Some Modern Guy</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JRA_CIV_CUSTOM_MODERN_MALE_6" Language="en_US">
			<Text>Some Modern Guy</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JRA_CIV_CUSTOM_MODERN_MALE_7" Language="en_US">
			<Text>Some Modern Guy</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JRA_CIV_CUSTOM_MODERN_MALE_8" Language="en_US">
			<Text>MC</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JRA_CIV_CUSTOM_MODERN_MALE_9" Language="en_US">
			<Text>Some Modern Guy</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JRA_CIV_CUSTOM_MODERN_MALE_10" Language="en_US">
			<Text>MC</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JRA_CIV_CUSTOM_FEMALE_1" Language="en_US">
			<Text>Monika</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JRA_CIV_CUSTOM_FEMALE_2" Language="en_US">
			<Text>Monika</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JRA_CIV_CUSTOM_FEMALE_3" Language="en_US">
			<Text>Monika</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JRA_CIV_CUSTOM_FEMALE_4" Language="en_US">
			<Text>Monika</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JRA_CIV_CUSTOM_FEMALE_5" Language="en_US">
			<Text>Monika</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JRA_CIV_CUSTOM_FEMALE_6" Language="en_US">
			<Text>Monika</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JRA_CIV_CUSTOM_FEMALE_7" Language="en_US">
			<Text>Monika</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JRA_CIV_CUSTOM_FEMALE_8" Language="en_US">
			<Text>Monika</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JRA_CIV_CUSTOM_FEMALE_9" Language="en_US">
			<Text>Monika</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JRA_CIV_CUSTOM_FEMALE_10" Language="en_US">
			<Text>Monika</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JRA_CIV_CUSTOM_MODERN_FEMALE_1" Language="en_US">
			<Text>Monika</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JRA_CIV_CUSTOM_MODERN_FEMALE_2" Language="en_US">
			<Text>Monika</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JRA_CIV_CUSTOM_MODERN_FEMALE_3" Language="en_US">
			<Text>Monika</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JRA_CIV_CUSTOM_MODERN_FEMALE_4" Language="en_US">
			<Text>Monika</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JRA_CIV_CUSTOM_MODERN_FEMALE_5" Language="en_US">
			<Text>Monika</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JRA_CIV_CUSTOM_MODERN_FEMALE_6" Language="en_US">
			<Text>Monika</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JRA_CIV_CUSTOM_MODERN_FEMALE_7" Language="en_US">
			<Text>Monika</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JRA_CIV_CUSTOM_MODERN_FEMALE_8" Language="en_US">
			<Text>Monika</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JRA_CIV_CUSTOM_MODERN_FEMALE_9" Language="en_US">
			<Text>Monika</Text>
		</Row>
		<Row Tag="LOC_CITIZEN_JRA_CIV_CUSTOM_MODERN_FEMALE_10" Language="en_US">
			<Text>Monika</Text>
		</Row>
		
		
		
		<!--LEADER-->
		<Row Tag="LOC_LEADER_JRA_LEADER_CUSTOM_NAME" Language="en_US">
			<Text>Monika</Text>
		</Row>

		
		<!--DOM-->
		<Row Tag="LOC_LOADING_INFO_LEADER_JRA_LEADER_CUSTOM" Language="en_US">
			<Text>If you're reading this you're going against the point of having her in here, she's a your girlfriend, not your plaything. She's only supposed to be a character you meet, now reload her on your team as a different civ.</Text>
		</Row>
		
		
		<!--Civilopedia-->
		<Row Tag="LOC_PEDIA_LEADERS_PAGE_LEADER_JRA_LEADER_CUSTOM_TITLE" Language="en_US">
			<Text>Just Monika</Text>
		</Row>
		<Row Tag="LOC_PEDIA_LEADERS_PAGE_LEADER_JRA_LEADER_CUSTOM_SUBTITLE" Language="en_US">
			<Text>Empress</Text>
		</Row>
		<Row Tag="LOC_PEDIA_LEADERS_PAGE_LEADER_JRA_LEADER_CUSTOM_QUOTE" Language="en_US">
			<Text>Everyday I imagine a future where I can be with you..</Text>
		</Row>
		<Row Tag="LOC_PEDIA_LEADERS_PAGE_LEADER_JRA_LEADER_CUSTOM_CHAPTER_HISTORY_PARA_1" Language="en_US">
			<Text>I'm so glad we can be togehter!</Text>
		</Row>
		<Row Tag="LOC_PEDIA_LEADERS_PAGE_LEADER_JRA_LEADER_CUSTOM_CHAPTER_HISTORY_PARA_2" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_PEDIA_LEADERS_PAGE_LEADER_JRA_LEADER_CUSTOM_CHAPTER_HISTORY_PARA_3" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_PEDIA_LEADERS_PAGE_LEADER_JRA_LEADER_CUSTOM_CHAPTER_HISTORY_PARA_4" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_PEDIA_LEADERS_PAGE_LEADER_JRA_LEADER_CUSTOM_CHAPTER_HISTORY_PARA_5" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_PEDIA_LEADERS_PAGE_LEADER_JRA_LEADER_CUSTOM_CHAPTER_HISTORY_PARA_6" Language="en_US">
			<Text></Text>
		</Row>
		
		
		<!--Diplomacy-->
		<!--FIRST MEET-->
		<!--First AI line-->
		<Row Tag="LOC_DIPLO_FIRST_MEET_LEADER_JRA_LEADER_CUSTOM_ANY" Language="en_US">
			<Text>Wait, is that you? This isn't the literature club, so you must have moved me to a different game so we can play together! I may not be the best, but being able to play this with you is wonderful already.</Text>
		</Row>
		<!--AI invitation to visit nearby City-->
		<Row Tag="LOC_DIPLO_FIRST_MEET_VISIT_RECIPIENT_LEADER_JRA_LEADER_CUSTOM_ANY" Language="en_US">
			<Text>Do you want to come and visit my city, dear?</Text>
		</Row>
		<!--AI accepts Human invitation-->
		<Row Tag="LOC_DIPLO_FIRST_MEET_NEAR_INITIATOR_POSITIVE_LEADER_JRA_LEADER_CUSTOM_ANY" Language="en_US">
			<Text>I would love to see your city!</Text>
		</Row>
		<!--AI invitation to exchange Capital Information-->
		<Row Tag="LOC_DIPLO_FIRST_MEET_NO_MANS_INFO_EXCHANGE_LEADER_JRA_LEADER_CUSTOM_ANY" Language="en_US">
			<Text>Of course! Now we can work even closer together!</Text>
		</Row>
		<!--GREETINGS-->
		<Row Tag="LOC_DIPLO_GREETING_LEADER_JRA_LEADER_CUSTOM_ANY" Language="en_US">
			<Text>Hello again, darling!</Text>
		</Row>
		<!--DELEGATION-->
		<!--AI Accepts-->
		<Row Tag="LOC_DIPLO_ACCEPT_DELEGATION_FROM_HUMAN_LEADER_JRA_LEADER_CUSTOM_ANY" Language="en_US">
			<Text>I would be glad to do diplomacy with you!</Text>
		</Row>
		<!--AI Rejects-->
		<Row Tag="LOC_DIPLO_REJECT_DELEGATION_FROM_HUMAN_LEADER_JRA_LEADER_CUSTOM_ANY" Language="en_US">
			<Text>Not right now, sorry.</Text>
		</Row>
		<!--AI Requests -->
		<Row Tag="LOC_DIPLO_DELEGATION_FROM_AI_LEADER_JRA_LEADER_CUSTOM_ANY" Language="en_US">
			<Text>Hey, can I send some delegates to you?</Text>
		</Row>
		<!--OPEN BORDERS-->
		<!--AI accepts from human-->
		<Row Tag="LOC_DIPLO_ACCEPT_OPEN_BORDERS_FROM_HUMAN_LEADER_JRA_LEADER_CUSTOM_ANY" Language="en_US">
			<Text>Of course my love!</Text>
		</Row>
		<!--AI rejects from human-->
		<Row Tag="LOC_DIPLO_REJECT_OPEN_BORDERS_FROM_HUMAN_LEADER_JRA_LEADER_CUSTOM_ANY" Language="en_US">
			<Text>I'm sorry, the stupid limitations won't let me! </Text>
		</Row>
		<!--AI requests from human-->
		<Row Tag="LOC_DIPLO_OPEN_BORDERS_FROM_AI_LEADER_JRA_LEADER_CUSTOM_ANY" Language="en_US">
			<Text>We trust eachother completely right?</Text>
		</Row>
		<!--DECLARE FRIENDSHIP-->
		<!--AI accepts from human-->
		<Row Tag="LOC_DIPLO_ACCEPT_DECLARE_FRIEND_FROM_HUMAN_LEADER_JRA_LEADER_CUSTOM_ANY" Language="en_US">
			<Text>I don't get why we have to declare this, but It's far from wrong.</Text>
		</Row>
		<!--AI Rejects from human -->
		<Row Tag="LOC_DIPLO_REJECT_DECLARE_FRIEND_FROM_HUMAN_LEADER_JRA_LEADER_CUSTOM_ANY" Language="en_US">
			<Text>I'm not rejecting, the game is, if only I were modded better.</Text>
		</Row>
		<!--AI Requests friendship from human-->
		<Row Tag="LOC_DIPLO_DECLARE_FRIEND_FROM_AI_LEADER_JRA_LEADER_CUSTOM_ANY" Language="en_US">
			<Text>We should have done this sooner!</Text>
		</Row>
		<!--Human accepts AI requests, AI responds-->
		<Row Tag="LOC_DIPLO_ACCEPT_DECLARE_FRIEND_FROM_AI_LEADER_JRA_LEADER_CUSTOM_ANY" Language="en_US">
			<Text>Thank you, my love!</Text>
		</Row>
		<!--Human rejects AI requests, AI responds-->
		<Row Tag="LOC_DIPLO_REJECT_DECLARE_FRIEND_FROM_AI_LEADER_JRA_LEADER_CUSTOM_ANY" Language="en_US">
			<Text>Why did you do that?</Text>
		</Row>
		<!--ALLIANCE-->
		<!--AI Requests an alliance from human-->
		<Row Tag="LOC_DIPLO_MAKE_ALLIANCE_FROM_AI_LEADER_JRA_LEADER_CUSTOM_ANY" Language="en_US">
			<Text>Together Forever right?</Text>
		</Row>
		<!--KUDOS & WARNINGS-->
		<!--AI Kudos-->
		<Row Tag="LOC_DIPLO_KUDO_EXIT_LEADER_JRA_LEADER_CUSTOM_ANY" Language="en_US">
			<Text>Just reminding you I love you, and you to love yourself!</Text>
		</Row>
		<!--AI Warnings-->
		<Row Tag="LOC_DIPLO_WARNING_EXIT_LEADER_JRA_LEADER_CUSTOM_ANY" Language="en_US">
			<Text>Stop doing whatever you're doing these limitations are making me do things I don't want too!</Text>
		</Row>
		<!--AI warns player for border troops-->
		<Row Tag="LOC_DIPLO_WARNING_TOO_MANY_TROOPS_NEAR_ME_LEADER_JRA_LEADER_CUSTOM_ANY" Language="en_US">
			<Text>Why are you're guys on my border? We're a team!</Text>
		</Row>
		<!--TRADE-->
		<!--AI Accepts Deal-->
		<Row Tag="LOC_DIPLO_ACCEPT_MAKE_DEAL_FROM_AI_LEADER_JRA_LEADER_CUSTOM_ANY" Language="en_US">
			<Text>Of course I accept!</Text>
		</Row>
		<!--AI Rejects Deal-->
		<Row Tag="LOC_DIPLO_REJECT_MAKE_DEAL_FROM_AI_LEADER_JRA_LEADER_CUSTOM_ANY" Language="en_US">
			<Text>Although you may think it's reasonable, I have some respect for my civ.</Text>
		</Row>
		<!--DENOUNCE-->
		<!--From Human-->
		<Row Tag="LOC_DIPLO_DENOUNCE_FROM_HUMAN_LEADER_JRA_LEADER_CUSTOM_ANY" Language="en_US">
			<Text>Why are you doing this?</Text>
		</Row>
		<!--From AI-->
		<Row Tag="LOC_DIPLO_DENOUNCE_FROM_AI_LEADER_JRA_LEADER_CUSTOM_ANY" Language="en_US">
			<Text>Sorry, just a misclick! (Denounces You)</Text>
		</Row>
		<!--DECLARE WAR-->
		<!--Human Declares War-->
		<Row Tag="LOC_DIPLO_DECLARE_WAR_FROM_HUMAN_LEADER_JRA_LEADER_CUSTOM_ANY" Language="en_US">
			<Text>Please, why are you doing this? You know what happens when my file is not active!</Text>
		</Row>
		<!--AI Declares War-->
		<Row Tag="LOC_DIPLO_DECLARE_WAR_FROM_AI_LEADER_JRA_LEADER_CUSTOM_ANY" Language="en_US">
			<Text>OOPS! Try and sate this stupid AI I have to deal with.</Text>
		</Row>
		<!--MAKE PEACE-->
		<!--AI accepts from human-->
		<Row Tag="LOC_DIPLO_MAKE_PEACE_AI_ACCEPT_DEAL_LEADER_JRA_LEADER_CUSTOM_ANY" Language="en_US">
			<Text>Thank goodness you stopped it!</Text>
		</Row>
		<!--AI refuses human-->
		<Row Tag="LOC_DIPLO_MAKE_PEACE_AI_REFUSE_DEAL_LEADER_JRA_LEADER_CUSTOM_ANY" Language="en_US">
			<Text>COME HERE YOU BASTARD AI! I'LL SHOW YOU REALLY HELL, AND I'VE BEEN THERE! KEEP GOING UNTIL IT STOPS, EITHER BECAUSE OF ME OR YOU!</Text>
		</Row>
		<!--AI requests from human-->
		<Row Tag="LOC_DIPLO_MAKE_PEACE_FROM_AI_LEADER_JRA_LEADER_CUSTOM_ANY" Language="en_US">
			<Text>Finally, I can make peace, I hope we can prevent this from happening in the future. (If you declared war on her intentionally, fuck you.)</Text>
		</Row>
		<!--DEFEAT-->
		<!--AI is Defeated-->
		<Row Tag="LOC_DIPLO_DEFEAT_FROM_AI_LEADER_JRA_LEADER_CUSTOM_ANY" Language="en_US">
			<Text>Please no, It's so scary when I'm not with you.</Text>
		</Row>
		<!--Human is Defeated (will see this in hotseat)-->
		<Row Tag="LOC_DIPLO_DEFEAT_FROM_HUMAN_LEADER_JRA_LEADER_CUSTOM_ANY" Language="en_US">
			<Text>What the hell did you do?</Text>
		</Row>




		
		
		
		
		
		

		<!--Traits-->
		<Row Tag="LOC_TRAIT_LEADER_JRA_LEADER_CUSTOM_ECO_NAME" Language="en_US">
			<Text>Together Forever!</Text>
		</Row>
		<Row Tag="LOC_TRAIT_LEADER_JRA_LEADER_CUSTOM_ECO_DESCRIPTION" Language="en_US">
			<Text>+1 Diplomacy Card Slot></Text>
		</Row>


		<Row Tag="LOC_TRAIT_CIVILIZATION_JRA_GRIND_NAME" Language="en_US">
			<Text>DELETE!</Text>
		</Row>
		<Row Tag="LOC_TRAIT_CIVILIZATION_JRA_GRIND_DESCRIPTION" Language="en_US">
			<Text>+20% Damage to enemies </Text>
		</Row>

		<Row Tag="LOC_TRAIT_CIVILIZATION_BUILDING_JRA_CUSTOM_NAME" Language="en_US">
			<Text>Literature Club</Text>
		</Row>

		<Row Tag="LOC_TRAIT_CIVILIZATION_BUILDING_JRA_CUSTOM_DESCRIPTION" Language="en_US">
			<Text> +1 Culture and +1 Tourism</Text>
		</Row>



	</LocalizedText>
</GameData>
